### Method

# AppStream Screenshot set_caption

#### Declaration [src]

    void
    as_screenshot_set_caption (
      AsScreenshot* screenshot,
      const gchar* caption,
      const gchar* locale
    )

#### Description [src]

Sets a caption on the screenshot.

#### Parameters

`caption`

  Type: `const gchar*`

  The caption text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`locale`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.